/*--------------------------------------------------------------
Shop / Woocommerce
--------------------------------------------------------------*/

.shop, .products {

}

section.shop.col3 {
	width: 70%;
	float: left;
}

section.shop.col4 {
	width: 100%;
	float: none;
}

section.shop{
	margin: 0 auto !important;
}

.shop, .shop.products {
    max-width: 1240px;
	margin: 0 auto !important;
	padding: 0 !important;
	margin-left: -10px !important;
	margin-right: -10px !important;
}

.content-area ul.products {
	margin-left: 0;
}

.products .product {
    position: relative;
    display: inline-block;
    margin: 0 0 10px;
    height: auto;
    text-align: center;
    cursor: pointer;    
    overflow: hidden;      
	float: left;
	width: 33.333% !important;    
}

.products .product img {
	width: 100%;
}

.col2 .product {
	width: 50% !important; 
}

.col3 .product {
	width: 33% !important; 
}

.col4 .product {
	width: 25% !important; 
}

.col5 .product {
	width: 20% !important; 
}

.products.alignment-left .product {
	text-align: left;
}

.products .product .inside, .product_list_widget li a {
	margin: 0 10px;
	display: block;
}

.products .product:nth-child(3n+1), .product_list_widget li:nth-child(3n+1)
{
    clear: both !important;
}

.col4 .product:nth-child(3n+1), .col4 .product_list_widget li:nth-child(3n+1)
{
    clear: none !important;
}

.col4 .product:nth-child(4n+1), .col4 .product_list_widget li:nth-child(4n+1)
{
    clear: both !important;
}

.products .product .details, .product_list_widget li {
    
}

.product_list_widget li .product-title {
	display: block;
}

.products .product .title, .product_list_widget li .product-title {
    font-weight: 800;
	font-size: 1em !important;
}

.product_list_widget li .product-title {
	display: block;
}

.products .product .title,
.product_list_widget li .product-title,
.products .product p {
    margin: 0;
}

.product.small p {

}

.products .product .title, .product_list_widget li .product-title {
    padding: 0;
    width: 100%;   
    color: #191919;
    font-size: 0.8em;
    font-weight: 700;
	line-height: 1.2em !important;
	display: block;
}

.products .product .price {
    font-style: normal;
    margin: 0;
	display: block;
}

.products .product .price span {
    opacity: .5;
    text-decoration: line-through;
}

.products .product {
    position: relative;
}

.products .product .product-thumb{
	margin-bottom: 15px;
}

.products .product .product-thumb {
    position: relative;	
	padding: 0 !important;	
	display: inline-block;
}

.products .product img{
    position: relative;
	display: block;	
	margin: 0 !important;	
	-webkit-transition: 0.4s;
       -moz-transition: 0.4s;
            transition: 0.4s;
}

.products .product .overlay{
    background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	z-index: 40;
}

.products .product .inside:hover .actions {
	opacity: 1;
}

.products .product .inside:hover .overlay {
	opacity: .5;
}

.products .productdiv a.product-button {
    line-height: 1.8em;    
    
    padding: 15px;
    font-size: 0.9em;
    display: inline-block;
}

.products .product .thumb-container {
    position: relative;
    width: 100%;
}

.products .product .thumb-container .actions {
    opacity: 0;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    width: 100%;
    -webkit-transition: 0.2s;
       -moz-transition: 0.2s;
            transition: 0.2s;
	z-index: 999;
}

.products .product .thumb-container form button.product-button.add-to-cart,
.products .product .thumb-container form.actions a {
    border: 1px solid #fff;    
    color: #fff;
    font-size: 0.75em;
    padding: 14px 15px 13px!important;
	line-height: .5em !important;
    font-weight: 700;
    transition: 0.2s;
    -webkit-transition: 0.2s;
	background: none;
	border-radius: none !important;		
	height: 46px !important;
	text-transform: uppercase;
}

.products .product .thumb-container form button.product-button.add-to-cart {
	height: 52px;
}

.products .product .thumb-container form.actions a {
    padding: 14px !important;
}

.products .product form button.product-button.add-to-cart:hover,
.products .product .thumb-container form.actions a:hover {
    
    opacity: .6;
    box-shadow: none;
}

.products .product:hover form {
    display: block;
}

.product-thumb .woocommerce-main-image {
	margin-bottom: 20px;	
	display: block;
}

.product-thumb {
	position: relative;
}

.product-thumb span.sale, .product-thumb span.onsale {
    width: auto;
    background: #bb9f7c;
    padding: 0.225em 10px;
    color: #fff;
    font-size: .9em;
    position: absolute;
    top: 15px;
    left: 15px;
    font-weight: 600;
    text-align: center;
	z-index: 200;
}

.product-thumb .thumbnails a {
	float: left;
	display: block;
	margin-right: 20px;
}

.product-thumb img {
	transition: all 0.4s ease 0.1s;
	-webkit-transition: all 0.4s ease 0.1s;
}

.product-thumb a:hover img {
	opacity: .6;
}

.post-type-archive-product #main header.main .inside {	
	max-width: 1050px;
}

.before-shop {
	max-width: 1246px;	
	margin: 0 auto 20px;
	padding: 0;
}

.before-shop .woocommerce-ordering {
	float: right;
	position: relative;
	margin-righ